#header-card {
  color: #484855;
  background-color: #fafafa;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  top: 7vh;
}

#main-card {
  width: 100%;
  padding: 0px;
  margin-top: 10vh;
  border-radius: 10px;
  color: #484855;
  position: relative;
}
body {
  position: relative;
  background-color: #fafafa;
}

ul {
  margin-left: 40px;
}

.card-content p {
  padding-left: 20px;
  padding-right: 20px;
  color: #484855;
  font-size: 1.2rem;
  text-align: justify !important;
}

.card-content .btn {
  margin-left: 20px;
  padding-left: 20px;
  margin-top: 20px;
  padding-right: 20px;
  font-size: 1.2rem;
  text-align: justify !important;
}

#header-background {
  position: fixed;
  background-color: #5394cc;
  height: 45vh;
  width: 100%;
}
